---
name: Tatsuki Okonogi
locality:
country: Remote
role: <a href="/job-families/marketing/sales-development-representative/">Sales Development
  Representative, APAC</a>
reports_to: sdr-gp
picture: "../gitlab-logo-extra-whitespace.png"
pronunciation: 
twitter: 
gitlab: Tea_Tatsuki
departments:
- Marketing
- Revenue Marketing
- SDR
expertise: 
story: 
